import { $http } from '@/libs/http'
// 获得所有vip购买页套餐信息
export const getVips = (data) => {
  return $http.get('/admin/shop/vips', data)
}
export const vipPagesList = (data) => {
  return $http.get('/admin/shop/vip_pages_list', data)
}
// 增加vip购买页套餐
export const addVips = (data) => {
  return $http.postObj('/admin/shop/vips', data)
}
// 删除vip购买页套餐
export const delVips = (data) => {
  return $http.delete('/admin/shop/vips', data)
}
// 修改vip购买页套餐
export const editVips = (data) => {
  return $http.patch('/admin/shop/vips', data)
}
